{
    "contact": {
        "p1": "We're excited to have you as",
        "p2": "a member of the Destinare family!",
        "p3": "We'll contact you when your",
        "p4": "profile site is ready"
    }
}
